body {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
}
p.spbody {
	margin-top: 0px;
}
h1.sptitle {
	margin: 50px 0px;
	font-size: 20px;
	text-transform: uppercase;
	text-align: center;
}
p#frontpagemissionstatement {
	margin: 50px 0px;
	font-size: 14px;
	font-weight: bold;
	font-style: italic;
	text-align: center;
}
p#date {
	margin: 50px 0px;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}
h2#tableofcontents {
	margin-top: 50px;
	font-size: 16px;
	text-align: center;
}
h2.acknowledgements {
	margin-top: 50px;
	font-size: 16px;
	text-align: center;
}
ul.acknowledgementslist,
li.acknowledgementslist {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
ul.acknowledgementslist {
	margin-bottom: 10px;
}
h2.executivesummary {
	margin-top: 50px;
	font-size: 16px;
	text-decoration: underline;
	text-align: center;
}
h3#purposeandbackground {
	font-size: 14px;
	font-style: italic;
	text-align: center;
}
h3.sptitle {
	font-size: 14px;
	text-decoration: underline;
}
h2#strategicplanforthedepartment {
	margin-top: 50px;
	font-size: 18px;
	text-align: center;
}
h3.thedepartmenttoday {
	font-size: 14px;
	font-style: italic;
	font-weight: normal;
	text-align: center;
}
h4.dapercomponents {
	margin-bottom: 0px;
	font-size: 12px;
}
h3#missionstatementtitle {
	font-size: 14px;
}
h4.sptitle {
	display: inline;
	margin-bottom: 0px;
	font-size: 12px;
	border: solid 1px black;
}
h5.sptitle {
	font-size: 12px;
	font-weight: normal;
	text-transform: uppercase;
	text-decoration: underline;
	text-align: center;
}
h6.sptitle {
	margin-bottom: 0px;
	font-size: 12px;
	font-style: italic;
}
h3.appendix {
	font-size: 18px;
}
/*ul.arrowlist {
	list-style-image: url("../images/list_arrow.png");
}*/
li.arrowlist {
	margin: 1em;
	padding: 0px;
}
th.appendixa,
td.chronoyear,
td.alphateam,
td.appendixb {
	padding-left: 40px;
	padding-right: 5px;
}
ol.appendixdouter {
	list-style-type: upper-roman;
}
ol.appendixdinner {
	margin: 0px;
	padding: 5px 0px 0px 0px;
}
ol.appendixeouter {
	list-style-type: upper-roman;
}
ol.appendixeinner {
	list-style-type: upper-alpha;
}
p.returntotop {
	margin: 0px;
	padding: 0px;
	font-size: 10px;
	text-align: right;
}
